﻿.vi{
    display: none;
    border-bottom: 1px solid black;
}
.vi-item{
    padding: 2px;
    text-align: center;
}

.vi-list{
    display: inline-block;
}

.vi-list>span{
    border: 1px solid black !important;
    padding: 2px 4px 2px 4px;
    margin: 2px;
    cursor: pointer;
    border-radius: 3px;
    text-align: center;
    min-width: 30px;
    display: inline-block;
    background-color: #eee !important;
}
.vi-list>span.active{
    background-color: #555 !important;
    color: white !important;
    cursor: default;
}

.vi-list>span[vl="wb"] span{
    padding: 2px 10px 2px 10px;
    background-color: white;
    color: black;
}

.vi-list>span[vl="bw"] span{
    padding: 2px 10px 2px 10px;
    background-color: black !important;
    color: white !important;
}



.vi-stop{
    background: url(normal-a.png) 0px center no-repeat;
    padding-left: 34px;
    cursor: pointer;
    height: 22px;
    display: inline-block;
    margin-top: 4px;
}
.vi-start{
    background: url(normal.png) 0px center no-repeat;
    cursor: pointer;
    height: 24px;
    display: inline-block;
    padding-left: 40px;
}



.vi,
.vi *{
    background-color: white !important;
    color: black !important;
    font-size: 16px !important;
    letter-spacing: normal;
}

/********       Размеры              ***************/
.vi-size-12,
.vi-size-12 *{
    font-size: 12px !important;
}

.vi-size-16,
.vi-size-16 *{
    font-size: 16px !important;
}


.vi-size-20,
.vi-size-20 *{
    font-size: 20px !important;
}
.vi-size-22,
.vi-size-22 *{
    font-size: 22px !important;
}

.vi-letter-0,
.vi-letter-0 *{
    letter-spacing: normal;
}

.vi-letter-1,
.vi-letter-1 *{
    letter-spacing: 5px;
}

.vi-letter-2,
.vi-letter-2 *{
    letter-spacing: 10px;
}


/****           Global              */
.vi-color-wb img,
.vi-color-bw img{
    filter: grayscale(1);
}



/********       WB              ***************/
.vi-color-wb,
.vi-color-wb *{
    color: black !important;
    background-color: white !important;
}

.vi-color-wb .vi-line{
    border: 1px solid black;
}

.vi-color-wb .vi-line-bottom{
    border-bottom: 1px solid black;
}

.vi-color-wb .vi-line-top{
    border-top: 1px solid black;
}
.vi-color-wb .vi-line-right{
    border-right: 1px solid black;
}
.vi-color-wb .vi-line-left{
    border-left: 1px solid black;
}


/********       BW              ***************/

.vi-color-bw,
.vi-color-bw *{
    background-color: black !important;
    color: white !important;
}

.vi-color-bw .vi-line{
    border: 1px solid white;
}

.vi-color-bw .vi-line-bottom{
    border-bottom: 1px solid white;
}

.vi-color-bw .vi-line-top{
    border-top: 1px solid white;
}
.vi-color-bw .vi-line-right{
    border-right: 1px solid white;
}
.vi-color-bw .vi-line-left{
    border-left: 1px solid white;
}


/********       Journal             ***************/

.vi-color-wb .journal,
.vi-color-bw .journal{
    display: block;
    background-image: none;
    width: 100%;
    height: inherit !important;
}


.vi-color-wb .journal>div,
.vi-color-bw .journal>div{
    display: block;
    background-image: none;
    height: auto !important;
    padding: 0px !important;
}

.vi-color-wb .journal div a,
.vi-color-bw .journal div a{
    padding: 0px !important;
}

